

@media  (min-width: 1600px) and (max-width: 2000px) {
.logotext {
       margin: 26px 0 0 -45px;
}
.logoimg {
    min-width: 100px;
}
.home2-team-area .next-prev-style .owl-nav div.owl-next {
  right: -60px;
  top: 30%;
}
.home2-team-area .next-prev-style .owl-nav div.owl-prev {
  left: -60px;
  top: 30%;
}
.search-box {
left: -398px;
    height: 80px;
    top: 67px;
    width: 450px;
}

.panel .col-xs-12,.panel .col-sm-12 {padding-left:20px!important;padding-right:18px!important;}
.span_1_of_3 {  width: 31.66%;}	
.col {   margin: 0 0 18px 1.3%;}
.share-icon {margin-right:200px}

}
@media  (min-width: 1200px) and (max-width: 1599px) {
	
.container {
    width: 95%;
}

.logotext {
       margin: 26px 0 0 -13px;
}
.search-box {

height: 80px;
top: 67px;
width: 450px;
right: 0;
left: -395px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
	

.panel .col-xs-12,.panel .col-sm-12 {    padding-left: 18px!important;
    padding-right: 17px!important;}
.logotext {
    font-size: 20px;
    line-height: 44px;
}	
.mainmenu li a {
     padding: 3px 12px 5px 12px;
}
.search-box {
margin-left: 6px;
    height: 80px;
    top: 68px;
    width: 450px;
}
.cap-dec h2 {
  font-size: 35px;
  line-height: 40px;
}
.cap-title p {
  margin-bottom: 5px;
}
.service-wrap {
  padding: 25px;
}
.service-icon {
 
}
.service-content p {
  margin-bottom: 7px;
}
.project-menu li , .project-menu button{
  margin: 0 5px;
}
.team-img::after {
  border-bottom: 450px solid #ffd200;
  border-left: 295px solid rgba(0, 0, 0, 0);
}
.news-wrap > p {
  margin-bottom: 40px;
}
.news-meta {
  margin-bottom: 24px;
}
.work-time span {
  font-size: 13px;
}
.nivo-caption {
  top: 40%;
}
.nivo-directionNav a {
  left: 45px;
}
.nivo-directionNav a.nivo-nextNav {
  left: 90px;
}
.home2-slider-area .nivo-caption {
  top: 50%;
}
.home2-project-area .project-info h2 {
  font-size: 16px;
}
.section-title2 p {
  padding: 0 170px;
}
.team-text {
  padding: 20px;
}
.service-active.mb-30 {
  margin: 0;
}
.construction-wrap {
  padding: 45px 15px;
}
.about-content > p {
  font-size: 11px;
}
.about-wrap.mb-45 {
  margin-bottom: 15px;
}
.home3-project .project-wrap {
  margin-bottom: 30px;
}
.home4-about-wrap .about-wrap.mb-45 {
  margin-bottom: 45px;
}
.home4-service-area .service-wrap {
  margin-bottom:30px;
  padding: 30px 15px;
}
.home4-our-project-area .project-wrap {
  min-height: 242px;
}
.home4-our-project-area .project-menu li, .project-grid .project-menu li {
  margin: 0 5px;
}
.home4-our-project-area .project-info h2 {
  font-size: 14px;
}
.home5-slider-area .nivo-caption {
  top: 70%;
}
.home5-our-project-area .project-wrap {
  min-height: 0;
	margin-bottom:0px;
}
.home5-our-project-area .project-info {
  top: auto;
  bottom:0;
}
.about-text h2 {
  margin: 0 0 30px;
}
.about-text ul li {
  font-size: 12px;
  padding-left: 15px;
}
.next-prev-style .owl-nav div {
  left: 0;
}
.next-prev-style .owl-nav div.owl-next {
  right: 0;
}
.home2-team-area .next-prev-style .owl-nav div {
  left: -10px;
  font-size:50px;
}
.home2-team-area .next-prev-style .owl-nav div.owl-next {
  right: -60px;
  top: 30%;
}
.home2-team-area .next-prev-style .owl-nav div.owl-prev {
  left: -60px;
  top: 30%;
}
.about-info h2 {
  font-size: 30px;
}

.about2-video iframe {
  height: 210px;
}
.about-info .service-active{
  margin-bottom: 30px;
}
.news-content h2 {
  font-size: 20px;
}
.content-404 {
  padding: 90px 0;
}
.timer span {
  width: 235px;
}
.project-menu-style2.project-menu li {
  padding: 10px 15px;
}
.home5-client-area .test-text {
  margin-left: 280px;
}

.share-icon {font-size: 13px;
}

.mainmenu ul li:hover > a{
     display: block;
      padding: 3px 12px 5px 12px;
    /* line-height: 80px; */
    font-weight: 700;
    font-size: 18px;
    border: 1px solid #00adff;
    border-radius: 3px;
	z-index:9999;
	font-family: 'DINCyrMed';
}

.mainmenu li > ul:before{
position:absolute;
top:0;
right:0;
width:46.8%;
border-top:1px solid #00adff;
content:"";}
.we-doit p {font-size: 20px;}

.base-area .basechank:nth-child(3n+1) {clear:both}
.form-style h4 {font-size: 30px;}
.copyright table td:nth-child(2) {
    width: 51px;
}
.footer-widget.point {margin: 0 0 0 -50px;}
.copyright.text-left {margin: 0 0 0 -50px;}
.panel-body-m .cont1 {   
    height: 280px;
}
	.basechank:nth-child(3n+1) {clear:both}	
	.basechank:nth-child(4n+1) {clear:none}
}
 
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
	.basechank:nth-child(2n+1) {clear:both}	
.tops {
    padding-top: 160px;
}	
	

.panel-body-m .cont1 { 
    height: 400px;
}	
.panel-body-m.m1 h4 {
font-size: 36px;}

.section-title p {
  padding: 0px 50px;
}
.company-wrap {
  margin-bottom: 30px;
}
.project-menu li {
  margin: 0px 5px;
  padding: 30px 8px;
}
.project-menu button {
  margin: 0;
  padding: 10px 14px;
}
.project-wrap { 
	margin-bottom: 30px;
 }
.team-img::after {
  border-bottom: 530px solid #ffd200;
  border-left: 345px solid rgba(0, 0, 0, 0);
}
.news-wrap {
  padding: 0 10px;
}
.news-wrap h3 {
  margin-bottom: 5px;
  font-size:16px;
}
.news-meta {
  margin-bottom: 5px;
}
.news-wrap > p {
  margin-bottom: 10px;
  line-height: 26px;
}
.footer-widget {
  margin-bottom: 30px;
}
.cap-dec h2 {
  font-size: 30px;
  line-height: 35px;
}
.cap-title p {
  margin-bottom: 10px;
}
.nivo-caption {
  top: 38%;
}
.nivo-directionNav a {
  bottom: 25px;
  left: 55px;
}
.nivo-directionNav a.nivo-nextNav {
  left: 110px;
}

.copyright {
  font-size: 13px;
}
.home2-slider-area .nivo-caption {
  top: 42%;
}
.home2-header-bottom .slicknav_nav, .slicknav_nav > ul {
  right: 380px;
  top: 35px;
  width: 730px;
}
.section-title2 p {
  padding: 0 30px;
}
.items{width:33.3333%}
.home2-project-area .project-wrap{margin-bottom:0px;}
.home2-service-area .service-wrap {
  margin-bottom: 30px;
}
.team-text {
  padding: 30px 25px;
}
.home2-team-area .next-prev-style .owl-nav div {
  font-size: 75px;
  left: -115px;
    top: 35%;
}
.home2-team-area .next-prev-style .owl-nav div.owl-next {
 right: -120px;
    top: 35%;
}
.nivo-controlNav {
  bottom: -10px;
}
.construction-wrap {
  padding: 45px 10px;
}
.home3-service-area .service-wrap{margin-bottom:30px;}
.work-time span {
  margin-bottom: 10px;
}
.home4-header .search-box-btn {
  background: #ffd200;
  color: #fff;
}
.home4-header .slicknav_btn {
  background-color: #ffd200;
}
.home4-header .slicknav_menu .slicknav_icon-bar {
  background-color: #ffffff;
}
.home4-header .search-box-area {
  text-align: left;
}
.home4-header .search-box {
  left: 0;
  right: 0;
}
.home5-client-area .test-text {
  margin-left: 310px;
}
.home4-header .sticky .slicknav_btn {
  background-color: #ffffff;
}
.home4-header .sticky .slicknav_menu .slicknav_icon-bar {
  background-color: #ffd200;
}
.home4-header .search-box-btn {
  background: #ffd200;
  color: #ffffff;
}
.about-video, .home4-service-wrap {
  margin-bottom: 30px;
}
.home4-our-project-area .project-menu li, .project-grid .project-menu li {
  margin: 0;
  padding: 10px 13px;
}
.home5-our-project-area .project-wrap {
  margin: 0;
}
.home5-client-area .single-client p::before {
  right: 175px;
}
.home5-header {
  position: static;
}
.home5-header .top-right.ptb-30 p, .home5-header .top-right.ptb-30 a {
  color: #393939;
}
.home5-header .slicknav_menu {
  padding: 15px 0;
}
.home5-header .slicknav_btn {
  float: left;
}
.home5-header .slicknav_nav, .slicknav_nav > ul {
  right: 0;
  top: 26px;
}
.home5-slider-area .nivo-caption {
  top: 55%;
}
.ptb-70 {
  padding: 50px 0;
}
.next-prev-style .owl-nav div {
  left: 0px;
}
.next-prev-style .owl-nav div.owl-next {
  right: 0px;
}
.working-process-wrap {
  margin-bottom: 30px;
}
.breadcrumb-text {
  padding: 70px 0;
}
.news-text {
  padding: 30px 100px 30px 68px;
}
.content-404 {
  padding: 130px 0;
}
.project-menu-style2.project-menu li{
	padding:8px 12px;
	margin:0px;
}
.timer span {
  width: 180px;
}
.coming-soon-area {
  min-height: 650px;
  padding: 130px 0;
}
.coming-soon-wrap > p {
  font-size: 18px;
}
.contact-info {
  margin-bottom: 30px;
}
.contact-info, .project-mesonary .project-wrap.mb-30 {
  margin-bottom: 30px;
}
.project-mesonary .project-wrap {
  margin-bottom: 30px;
}
.grid4-project-mesonary .project-wrap{margin-bottom:30px;}
.grid4-project-mesonary .project-menu button {
  padding: 15px 8px;
}
.news-content {
  margin-bottom: 30px;
}
.top-right p {
  padding: 0 8px;
}
.brand-active.next-prev-style .owl-nav div.owl-next {
  right: 0px;
}
.brand-active.next-prev-style .owl-nav div {
  left: 0px;
}
.breadcrumb-text p {
  padding: 8px 20px;
}
#googleMap {
  height: 500px;
}
.home2-slider-area .nivo-controlNav {
  bottom: 10px;
}
.home3-happy-client-area .happy-client-content h4 {
  font-size: 15px;
}

.slicknav_collapsed.slicknav_parent img {display:none}
.slicknav_nav img {display:none}
.about-icon {margin-right: 20px;margin-left:0}
.black-opacity .we-doit.floatright {float:left}
.black-opacity .we-doit.floatright img {width:85px}
.we-doit.pay {
     padding-left: 0; 
}
.doit-btn a {
    height: 45px;
    background: #fff;
    color: #000;
    font-size: 18px;
    font-weight: 300;

    text-align: center;
    padding: 7px 35px 10px 20px;
    border-radius: 5px;
    font-family: 'DINCyrMed';
    background: #fff url(../img/arrto.png) no-repeat 170px center;
}
.enter-q a {

	margin-top:20px;
	margin-bottom:40px;
}
.form-style .col-sm-7{float:none}
.section-v {    width: 70%;}
.span_3_of_3-v, .span_2_of_3-v, .span_1_of_3-v {
    width: 100%;
}

.slicknav_nav, .slicknav_nav > ul {
    background: #fff;
    padding: 25px !important;
    position: relative;
    right: -100px;
    top: 45px;
}
 .search-box {
    left: -398px;
    height: 80px;
    top: 68px;
    width: 450px;
}
}

 
/* small mobile :320px. */
@media (max-width: 767px) {
.tops, .tzmode .tops, .suridmode .tops {
    padding-top: 30px;
}	
.zapridtext .down .sp {
    float: none;
}	
.zaprid .down2 {
     margin-left: 0; 
}	
.zapridtext .spoiler-text {
     margin: 10px 0px 0 0; 
}	
	
   .zaprid {
    padding-bottom: 30px!important;
}

.section-v {    width: 70%;}
.col-v {margin:0 0 0 10px}	
.col {  margin: 0% 0 1.3% 0; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }	
	
	
.container {width:300px}
.newschank {padding-bottom:30px}
.section-title h2 {
  font-size: 30px;
  line-height:30px;
}
.section-title p {
  padding: 0;
}
.nivo-directionNav a {
  bottom: 5px;
  left: 12px;
}
.nivo-directionNav a.nivo-nextNav {
  left: 65px;
}
.sticky {
	position: static;
	animation:none;
}
.company-wrap {
  margin-bottom: 30px;
}
.service-wrap {
  margin-bottom: 10px;
 
}
.happy-client-wrap {
  margin-bottom: 30px;
}
.project-menu li, .project-menu button {
  margin: 0 5px !important;
  padding: 15px;
}
.project-wrap {
  margin-bottom: 30px;
}
.team-img::after {
  border-bottom: 415px solid #ffd200;
  border-left: 270px solid rgba(0, 0, 0, 0);
}
.team-content h3 {
  font-size: 20px;
}
.next-prev-style .owl-nav div {
  left: -8px;
}
.next-prev-style .owl-nav div.owl-next {
  right: -8px;
}
.client-title h2 {
  font-size: 25px;
}
.client-menu ol li {
  height: 65px;
  margin: 0;
  width: 65px;
}
.client-menu ol {
  padding: 0;
}
.footer-widget {
  margin-bottom: 30px;
}
.copyright {
    font-size: 13px;
    text-align: left!important;
    padding-top: 30px;
}

.search input {
  width: 400px;
}
.search-box-area.text-right {
  text-align: right;
}

.grid4-project-mesonary .project-wrap{margin-bottom:30px;}
.logo {
  text-align: center;
}

.top-right {
  text-align: center;
}
.top-right p {
  border-right: 0px;
}
.single-about-title h3 {
  font-size: 20px;
}
.home2-header-bottom .slicknav_nav, .slicknav_nav > ul {
  top: 26px;
}
.home5-client-area .test-text {
  margin-left: 100px;
}
.section-title2 h2 {
  font-size: 20px;
}
.section-title2 p {
  padding: 0px 3px;
}
.items, .items-2{width:100%;}
.home2-project-area .project-wrap{margin-bottom:0px;}
.home2-team-area .next-prev-style .owl-nav div {
  font-size: 40px;
}
.team-text {
  padding: 15px 5px;
}
.construction-wrap {
  margin-top: 30px;
  padding: 30px 10px;
  width: 100%;
}
.about-icon {
  
  margin: 20px auto;
}
.about-content {
     padding-left: 20px;
  
}
.banner-img {padding-bottom: 50px;}
.about-wrap.mb-45 {
  margin: 0;
}
.doit-btn {
  text-align: center;
}
.we-doit h4 {font-size: 24px;line-height: 28px;}
.we-doit p {
font-size: 13px;}
.we-doit {  text-align: left;}
.we-doit.doit-btn{height:70px;margin:-20px 0 20px 0}
.doit-btn a {margin-left:110px;     
    color: #000;
    font-size: 16px;
    text-align: center;
    padding: 8px 50px 10px 20px;
    border-radius: 5px;
    background: #fff url(../img/arrto.png) no-repeat 165px center; }
.we-doit.pay {padding-left:0}




.home2-team-area .next-prev-style .owl-nav div {
  font-size: 75px;
  left: -65px;
  top: 25%;
}
.home2-team-area .next-prev-style .owl-nav div.owl-next {
  right: -70px;
}
.brand-active.next-prev-style .owl-nav div.owl-next {
  right: 0;
}
.brand-active.next-prev-style .owl-nav div {
  left: 0;
}
.home2-client-area .client-img {
  left: 12%;
}
.home4-header .slicknav_btn {
  background-color: #ffd200;
}
.home4-search-box-area .search-box {
  left: 0;
}
.home4-header .slicknav_menu .slicknav_icon-bar {
  background-color: #fff;
}
.home4-header .top-right {
  padding-top: 0;
}
.about-area .about-video iframe {
  height: 160px;
}
.home5-header {
  position: static;
}
.home5-header .top-right.ptb-30 p, .home5-header .top-right.ptb-30 a {
  color: #393939;
}
.home5-search input {
  width: 220px;
}
.home5-header .slicknav_menu {
  padding: 15px 0;
}
.home5-header .slicknav_btn {
  float: left;
}
.home5-header .slicknav_nav, .slicknav_nav > ul {
  right: 5px !important;
  top: 26px;
}
.home4-our-project-area .project-menu li {
  margin: 0;
  padding: 10px 15px;
}
.home5-our-project-area .project-wrap {
  margin: 0;
}
.home5-client-area .single-client p {
  padding: 0;
}
.home5-client-area .single-client p::before {
  right: 65px;
}
.home5-client-area .single-client p::after {
  left: 0px;
}
.about-text ul li:last-child {
  margin-bottom: 30px;
}
.about-text h2 {
  text-align: center;
}
.ptb-70 {
  padding: 40px 0;
}
.happy-client-wrap.mb-0 {
  margin-bottom: 0;
}
.next-prev-style .owl-nav div {
  left: 0px;
}
.next-prev-style .owl-nav div.owl-next {
  right: 0px;
}
.working-process-wrap {
  margin-bottom: 30px;
}
.about-info h2 {
  font-size: 20px;
  text-align:center;
}
h1.title { font-size: 24px;}
.sidebar-title h3 {
  font-size: 20px;
}
.panel-title { font-size: 15px;}
.panel-title a i {padding-right: 10px;}
.panel-title a {padding: 12px 5px;}
.project-grid .project-menu li {
  margin: 0 5px;
  padding: 10px 15px;
}
.single-project h2 {
  font-size: 22px;
}
.single-project span {
  width: 120px;
}
.single-project span::after {
  left: 85%;
}
.news-text{padding:30px 0px;}
.news-text p::after, .news-text p::before, .comment-wrap .form-style p{display: none;}
.comment-info {
  margin-left: 0;
  margin-top: 20px;
}
.comment-img{float:none;}
.comment-wrap .form-style button {width: 100%;}
.content-404 {
  padding: 50px 0;
}
.timer span {
  font-size: 30px;
  font-weight: 700;
  width: 67px;
  margin-bottom:10px;
}
.timer p {
  font-size: 24px;
}
.coming-soon-wrap h5 {
  font-size: 24px;
}
.coming-soon-wrap p {
  font-size: 14px;
}
.coming-soon-area {
  min-height: 550px;
  padding: 95px 0;
}
.comingsoon-icon a {
  font-size: 30px;
  padding: 0 10px;
}
.contact-info, .project-mesonary .project-wrap.mb-30 {
  margin-bottom: 30px;
}
.project-menu-style2.project-menu{text-align:center}
.project-menu-style2.project-menu li {
  margin: 0;
  padding: 10px;
}
.grid4-project-mesonary .project-wrap{margin-bottom:30px;}
.news-content {
  margin-bottom: 30px;
}588
.about3-breadcrumb-area .breadcrumb-content ul li {
  font-size: 14px;
  margin: 0;
}
.about3-breadcrumb-area .breadcrumb-content h2 {
  font-size: 23px;
}
.single-news-meta span {
  margin-bottom: 10px;
  padding: 0 3px;
}
.nivo-controlNav {
  bottom: 10px;
}

.logotext {margin: 26px 0 0 -10px;}
.logoimg { margin: 20px 0 20px 0px;}
.responsiv-menu-wrap .slicknav_menu { left: -40px;}
 .responsiv-menu-wrap .slicknav_nav, .slicknav_nav > ul {
	background: #fff;
    padding: 25px;
    position: absolute;
    right: 0px;
    width: 100%;
    top: 0px;
    z-index: 1;
    border: 1px solid #aaa;
    border-top: 0;
}
}

}
@media only screen and (min-width: 240px) and (max-width: 479px) {
.zapridtext h4 {    
    font-size: 28px;    
}	
.zapridimg {
    display:none
}	
.home2-team-area .next-prev-style .owl-nav div {
       top: 15%;
}	
	
.logotext {font-size:20px;margin: 26px 0 20px -10px;}

.responsiv-menu-wrap .slicknav_menu {
    left: -40px;
}

.responsiv-menu-wrap .slicknav_nav, .slicknav_nav > ul {
    background: #fff;
    padding: 25px;
    position: relative;
    right: 200px;
    width: 300px;
    top: 45px;
}
.service-content h4 {font-size:16px}
.form-style h4 {font-size:30px}
.we-doit h4 {
    font-size: 20px;
    line-height: 22px;
}
.we-doit p {
       line-height: 20px;
}
.enter-q {
    margin: 40px 0 0px 0;
}
.accordian-area .nopadleft {
    padding-left: 15px;
}
.doit-btn a {
margin-left: 0;}
.footer-widget.point .footer-menu {
    float: none;
    width: 100%;
}
.footer-widget.point .footer-menu.col2 {
    float: none;
    width: 100%;
}
.footer-widget {
    margin-bottom: 0px;
}
.footer-bottom-area {
    padding: 0 0 120px 0;
}

}
 
.sin-testiImage.slick-current .sin-opacity {
  height: 130px;
  margin-top: 24px;
  width: 130px;
}
.project-wrap img {
  width: 100%;
}
.team-img::after {
  border-bottom: 645px solid #ffd200;
  border-left: 420px solid rgba(0, 0, 0, 0);
}
.news-wrap h3 {
  font-size: 16px;
}
.news-meta span:last-child {
  margin-left: 20px;
}
.news-wrap > p {
  display: none;
}
.news-meta {
  margin-bottom: 48px;
}
.contact ul li i.icofont-ui-home {
  line-height: 26px;
}
.copyright {
  font-size: 13px;
  text-align:left;
  padding-top:30px;
}
.footer-bottom-area {padding:0 0 120px 0}

.footer-widget.point .footer-menu {float: none;   width: 100%;}
.footer-widget.point .footer-menu.col2 {float: none;   width: 100%;}
}

.search input {
  width: 415px;
}
.slicknav_nav, .slicknav_nav > ul {
  
}



.slicknav_collapsed.slicknav_parent img {
    display: none;
}
.slicknav_nav img {
    display: none;
}
.items{width:50%;}
.items-2{display:none;}
.construction-wrap{width:50%;margin:0px;}
.home3-project .col-md-4{width:50%;}
.home2-client-area .client-img {
  left: 22%;
}
.news-content {
  text-align: left;
}
.timer span {
  font-size: 40px;
  font-weight: 700;
  width: 105px;
}


@media (min-width:2000px){
	.container{width:1970px}
}

@media (min-width:1600px){
	.container{width:1570px}
	.col-xs-12 {padding-left:23px;padding-right:23px}
}

@media (max-width: 768px) { 
	.search-box {left: -410px; height: 80px; top: 67px; width: 448px;}
	#toplogo {padding-right: 0;}
	.revolver_tabs, #revolver {width: 100% !important;}
	.askbtn.scnd { margin-left: 0px !important; }
	.dlgbtn {  margin-bottom: 10px !important; }
	.txt-anons {
	    background-position: 2px 20px;
	    margin-left: 0;
      margin-right: 0;
      padding-left: 0;
      padding-right: 0;
	}
	.txt-anons .date-number {padding-left: 46px;}
	.txt-anons-add-info-opt:after {border: 0;}
	.panel-body {padding: 5px 10px 20px 10px;}
h3#myModalLabel {
    font-size: 30px;
    line-height: 30px;
}

#create_rid .modal-body p {
    padding: 3px 25px 10px;
}

#create_rid a span, .doit-area .section.group a span {
    font-size: 17px;
}
}

/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.enter-q  {margin: 0 0 40px 0;}
	.container {width:460px}
	.company-img > img {
	  width: 100%;
	}

}

@media (max-width: 480px) { 
	.search-box {left: -225px; height: 80px; top: 67px; width: 300px;}
	.panel-body-m.m1 h4 {font-size: 30px;}
	.search input {    width: 265px;}
}

.banner {
  width: 100%;
  height: 310px;
}

@media (max-width: 575.98px) {

}
@media (max-width: 991.98px) {
  .banner {
    height: 300px;
  }
}
